MAL-2023-6992

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/tpcvpygui/MAL-2023-6992.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-6992
Published
2023-02-25T23:18:15Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in tpcvpygui (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (e67b63309cabd038b37f05f4fbc7d2171f8b80553736b00c5a3cab2743663ac8)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / tpcvpygui

Package

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected